:host {
    display: flex;
    height: 100vh;
    width: 100vw;
    align-items: center;
    justify-content: center;
    .small-layout-content {
        min-height: 50%;
        max-height: 70%;
        max-width: 450px;
        background-color: var(--white_alpha36);
        border-radius: 10px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        transition: all 0.3s cubic-bezier(.25,.8,.25,1);
        display: flex;
        padding: 20px;
        flex-direction: column;
        .title {
            text-align: center;
            color: var(--black_alpha48);
        }
    }
}